IPSW-IDEV-PROV-INSTALL(1)

NAME
ipsw-idev-prov-install - Install a provisioning profile (.mobileprovision file)

SYNOPSIS
ipsw idev prov install [flags]

DESCRIPTION
Install a provisioning profile (.mobileprovision file)

OPTIONS
-h, --help[=false]
    help for install

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-prov(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra